td {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
p, div, li {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
blockquote {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic;}
.date {font-family: times; font-size: 16pt; color: black;}
h1, h2, h3 {font-family: Arial, Helvetica, sans-serif;}
a {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: red;}
.small {font-size: 10px;}
.medium {font-size: 8pt; color: navy;}
.notes {font-size: 8pt; color: black; margin: 7px;}
.notes li {font-size: 8pt; color: black;}
a.notes:hover {font-size: 8pt; color: black;}
a.small:hover {font-size: 10px;}
.nb {font-size: 8pt; font-weight: bold;}
a.nb:hover {font-size: 8pt; font-weight: bold; color: red;}
.tip {color: navy;}
.menumain {width: 900px; height: 80px; margin: 0 auto;
	text-align: right;
	position: relative;}
.menumain ul {margin: 0;
	list-style: none;
	padding: 20px;
	overflow: visible;}
.menumain li {border: thin solid maroon;
	border-radius: 7px;
	display: inline-table;
	width: 160px;
	text-align: center;
	margin: 5px;
	padding: 7px;
	background-color: Snow;}
.menutop {width: 900px; height: 42px; margin: 0 auto; 
	background-color: #fef1eb; margin-top: 5px;}
.menutop_t {border-bottom: 1px solid maroon;}
.menutop_b {border-top: 1px solid maroon;}
.nomer {display: block; float: left; width: 230px; text-align: center; color: maroon; font-weight: bold; margin-top: 12px;}
.articles {display: block; float: left; width: 550px; text-align: center;
	border: thin solid maroon; border-radius: 5px; margin-top: 9px; margin-left: 89px;
	background-color: Snow; padding: 3px; position: relative;}
.menuartic {position: absolute;
	right: 10px;
    background-color: Snow;
    width: 533px;
	border: thin solid maroon;}
.mtop {display: none;
	top: 20px;
	z-index: 2;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	border-radius: 0px 0px 7px 7px;
	border-top: 1px dotted maroon;}
.mbot {display: none;
	bottom: 20px;
	z-index: 3;
	border-radius: 7px 7px 0px 0px;
	border-bottom: 1px dotted maroon;}
.articles:hover .mtop {display: block;}
.articles:hover .mbot {display: block;}
.menuartic ul {margin: 0;
	list-style: none;
	padding: 10px 0 10px 0;
	max-height: 400px;
	overflow-y: auto;
	overflow-x: hidden;}
.menuartic li {display: block;
	width: 503px;
	padding: 7px 15px 7px 15px;
	text-align: left;}
.menuartic li a {display: block; width: 100%;}
.menuartic li:hover {background-color: oldlace;}
.sel {color: gray;}
#arc {position: relative;}
.archiv {display: none;
	width: 420px;
	height: 450px;
	position: absolute;
	top: 24px;
	right: 55px;
	border: thin solid maroon;
	border-radius: 7px 0px 7px 7px;
	background-color: Snow;
	z-index: 1;
	overflow-y: auto;
	overflow-x: hidden;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
#arc:hover .archiv {display: block;}
.archiv div {display: inline-block;
	width: 110px;
	float: left;
	padding: 3px;
	margin: 7px;
	background-color: WhiteSmoke;
	border: 1px solid Gainsboro;}
.archiv div img {border: 1px solid black; width: 65px; height: 92px}
.gone {display: inline-block;
	border: 2px solid black;
	padding: 2px;
	margin-top: 3px;}
.zmest {
	margin-left: 50px;
	}